package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotAllowedObjectTypeException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotAllowedObjectTypeException(String type) {
		super("Not allowed type for this repository: "+type);
	}
	
	public NotAllowedObjectTypeException() {
		super("Not defined type in this repository");
	}
}
